## python3-openapi-spec-validator 0.2.7-cl4.3.1u4

=== requirements.txt ===
jsonschema
PyYAML==4.2b4
six==1.12.0

=== debian/changelog ===
python3-openapi-spec-validator (0.2.7-cl4.3.1u4) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    46e4c5f07e6b5aab1c6c975e8a7230718efd965f

 -- root <root@3da22e72fb7c>  Wed, 15 Jun 2022 21:04:33 +0000

python3-openapi-spec-validator (0.2.7-cl4u1) RELEASED; urgency=medium

  * Initial commit of Cumulus Linux openapi-spec-validator.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 11 Jun 2019 11:41:00 -0500 

=== debian/control ===
Source: python3-openapi-spec-validator
Section: python
Priority: standard
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends:
 debhelper (>=9),
 dh-python,
 python3-all, 
 python3-setuptools,
 python3-yaml,
 python3-jsonschema,
 git,
Standards-Version: 4.3.0.3
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64
XBCS-Vcs-Hash: 46e4c5f07e6b5aab1c6c975e8a7230718efd965f

Package: python3-openapi-spec-validator
Architecture: all
Depends:
 ${python3:Depends}
 ${misc:Depends}
Description: OpenAPI Spec Validator is a Python library that validates
 OpenAPI Specs against the OpenAPI 2.0 (aka Swagger) and OpenAPI 3.0.0 
 specification. The validator aims to check for full compliance with 
 the Specification. 
XBCS-Vcs-Hash: 46e4c5f07e6b5aab1c6c975e8a7230718efd965f

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python3-openapi-spec-validator
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
